totalAwardTimes: 13 #总的可翻牌次数
totalSelectTimes: 18 #总的选择翻牌次数
scheduleConf: #金额进度条跟次数限制
  - moneyLimit: 6 #金额限制  
    count: 1  #翻牌次数
  - moneyLimit: 50 #金额限制  
    count: 1  #翻牌次数
  - moneyLimit: 100 #金额限制  
    count: 1  #翻牌次数
  - moneyLimit: 300 #金额限制  
    count: 1  #翻牌次数
  - moneyLimit: 600 #金额限制  
    count: 2  #翻牌次数
  - moneyLimit: 1000 #金额限制  
    count: 2  #翻牌次数
  - moneyLimit: 1500 #金额限制  
    count: 2  #翻牌次数
  - moneyLimit: 2000 #金额限制  
    count: 3  #翻牌次数
defultPropSetRank:  #设置权重概率计算
  - min: 0  # 最小次数
    max: 1  # 最大次数
    ranks:  # 概率权重 key => PropSetMoneyRanage
      - 30
      - 60
      - 10
      - 0
      - 0
      - 0 
      - 0
      - 0
      - 0
  - min: 2  # 最小次数
    max: 4  # 最大次数
    ranks:  # 概率权重 key => PropSetMoneyRanage
      - 20
      - 37
      - 10
      - 5
      - 10
      - 5
      - 10
      - 2
      - 1
  - min: 5  # 最小次数
    max: 8  # 最大次数
    ranks:  # 概率权重 key => PropSetMoneyRanage
      - 20
      - 32
      - 10
      - 5
      - 10
      - 5
      - 10
      - 5
      - 3
  - min: 9  # 最小次数
    max: 13  # 最大次数
    ranks:  # 概率权重 key => PropSetMoneyRanage
      - 20
      - 25
      - 10
      - 5
      - 10
      - 5
      - 10
      - 10
      - 5
havekingPropSetRank:  #设置权重概率计算
  - min: 0  # 最小次数
    max: 1  # 最大次数
    ranks:  # 概率权重 key => PropSetMoneyRanage
      - 30
      - 60
      - 10
      - 0
      - 0
      - 0 
      - 0
      - 0
      - 0
  - min: 2  # 最小次数
    max: 4  # 最大次数
    ranks:  # 概率权重 key => PropSetMoneyRanage
      - 20
      - 39
      - 10
      - 5
      - 10
      - 5
      - 10
      - 1
      - 0
  - min: 5  # 最小次数
    max: 8  # 最大次数
    ranks:  # 概率权重 key => PropSetMoneyRanage
      - 20
      - 36
      - 10
      - 5
      - 10
      - 5
      - 10
      - 3
      - 1
  - min: 9  # 最小次数
    max: 13  # 最大次数
    ranks:  # 概率权重 key => PropSetMoneyRanage
      - 20
      - 33
      - 10
      - 5
      - 10
      - 5
      - 10
      - 5
      - 2
propSetMoneyRanage: #奖励数量跟道具ID
  - num: 30000
    joker: 0 #王牌 1 小王 2 大王 3 双王
    propskey: 
      - 15
  - num: 50000
    joker: 0
    propskey: 
      - 15  
  - num: 100000
    joker: 0
    propskey: 
      - 15  
  - num: 100
    joker: 0
    propskey: 
      - 411  
  - num: 50
    joker: 0
    propskey: 
      - 411  
  - num: 100
    joker: 0
    propskey: 
      - 272  
      - 273  
      - 274  
      - 275  
      - 278 
      - 280 
      - 281 
  - num: 50
    joker: 0
    propskey: 
      - 272  
      - 273  
      - 274  
      - 275  
      - 278 
      - 280 
      - 281 
  - num: 1000000
    joker: 1
    propskey: 
      - 15
  - num: 2000000
    joker: 2
    propskey: 
      - 15 
jokerBonus: #王牌额外赠送
    - propskey: 15
      num: 6000000